html, body {
    min-height: 100%;
    scroll-behavior: smooth;
    overflow-scrolling: touch !important;
    -webkit-overflow-scrolling: touch !important;
    /*overscroll-behavior: none;*/

}

:focus {
    outline: none;
}

body {
    display: flex;
    flex-direction: column;
    /*font-size: 1rem;*/
    /*font-family: "IBM Plex Sans", sans-serif;*/
}

body.modal-open {
    min-height: 100%;
    overflow: hidden;
}

p, ul {
    color: #1B2A4E;
}


main.content {
    flex: 1 0 auto;
    margin-top: 54px;
}

footer.footer {
    flex-shrink: 0;
    font-size: 1rem;
}


body.legal .rich-text h3 {
    margin-bottom: 1rem;
}

body.legal .rich-text p + h2,
body.legal .rich-text p + h3 {
    margin-top: 2rem;
}

@media (min-width: 768px) {
    body.legal .rich-text p + h2,
    body.legal .rich-text p + h3 {
        margin-top: 3rem;
    }
}

body.legal .rich-text p {
    color: #384c74;
}

@media print {
    .my-print-0 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .py-print-0 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .bg-print-none {
        background: none !important;
    }

    .col-print-12 {
        -webkit-box-flex: 0 !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    body {
        font-family: Helvetica, Arial, Verdana, sans-serif;
    }

    blockquote p.h2 {
        padding: 0.5rem;
        font-size: 95%;
    }

    p, strong, h1, h2, h3, h4, h5, h6, hr, li, blockquote, div *, p * {
        break-inside: avoid;
    }

    h1, h2, h3, h4, h5, h6 {
        break-after: avoid;
    }

}


.features__table-wrapper {
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.05)
}

.features__table-wrapper .table td {
    vertical-align: middle;
}


.features__table-wrapper .fa-check {
    font-size: 1.5rem;
}

.cursor-pointer {
    cursor: pointer;
}

.cursor-help {
    cursor: help;
}

.pricing .fa-check {
    font-size: 1.2rem;
}


body.payment-monthly .pricing-monthly,
body.payment-yearly .pricing-yearly {
    display: flex;
}

body.payment-monthly .pricing-yearly,
body.payment-yearly .pricing-monthly {
    display: none;
}

.color-red {
    color: red;
}

#search .list-group-item {
    padding: 1rem 1.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: "\f054";
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    font-size: 90%;
}


@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

.navbar {
    padding: 0;
}

.btn-primary--lighter {
    background-color: #335eea;
    border-color: #335eea;
}

.home__heroBadge {
    position: absolute !important;
    top: -70px;
    right: 30px;
    transform: rotate(15deg);
    width: 60px;
    -webkit-filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, .2));
    filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, .2));
}

@media (min-width: 768px) {
    .home__heroBadge {
        right: 40px;
        top: -75px;
        width: 80px;
    }
}

@media (min-width: 1200px) {
    .home__heroBadge {
        top: -80px;
        width: 100px;
    }
}


.nav-legal .nav-item.active {
    font-weight: bolder;
    border-left: 2px solid #335EEA;
    margin-left: -2px;
}

.navbar-nav .nav-item .nav-link {
    padding-top: 1.1rem;
    padding-bottom: 0.9rem;
    font-size: 0.925rem;
    line-height: 1.5;
}

.navbar-light .navbar-nav .nav-item .nav-link {
    color: rgba(0, 0, 0, .85);
}

.navbar-light .navbar-nav .nav-item:hover .nav-link,
.navbar-light .navbar-nav .nav-item:focus .nav-link {
    background-color: rgba(0, 0, 0, .05);
}

.navbar-nav .nav-item.active .nav-link {
    background-color: rgba(0, 0, 0, .05);
    color: rgba(0, 0, 0, .85);
}

.navbar-nav .nav-item:not(:first-child) {
    border-left: 1px solid rgba(34, 36, 38, .1);
}

.navbar-brand {
    font-size: inherit;
    line-height: 1.5;
}

.navbar-btn {
    font-size: 0.925rem;
    line-height: 1;
    border-radius: 5px;
}


@media (max-width: 576px) {
    .home__heroText {
        font-size: 1.5rem;
    }
}

@media (max-width: 350px) {
    .home__heroText {
        font-size: 1.2rem;
    }
}


@media (max-width: 991.98px) {
    .navbar-nav .nav-item {
        padding: inherit;
    }

    .navbar-nav .nav-item .nav-link {
        padding: 1rem;
    }

    .navbar-btn {
        padding: 1rem;
        border-radius: 0;
        text-align: left;
    }

    .navbar-collapse {
        top: 0.5rem;
        padding-top: 3.5rem;
        box-shadow: 0 .5rem 1.5rem rgba(22, 28, 45, .15);
    }

    .navbar-collapse .navbar-toggler {
        padding: 1rem;
        top: 0;
        right: 0.25rem;
    }

    .navbar-nav .nav-item {
        border-left: none;
    }

}

@media (min-width: 1200px) {
    .pricing .container--pricing {
        width: 100%;
        max-width: 1350px;
    }
}

.homepage-testimonial-quotes:before {
    padding-right: 0.1rem;
    color: #869AB8;
}

.homepage-testimonial-quotes:after {
    padding-left: 0.1rem;
    color: #869AB8;
}

.fancybox-button[disabled] {
    display: none;
}

.tooltip-extra-info {
    font-size: 0.7rem
}

.tooltip-extra-info .fad {
    font-size: 90%;
    margin-right: 1px;
    opacity: 0.8
}


/* Features Page */

.page-features .feature {
    padding: 3rem 0;
}

.page-features main li {
    padding: 0.66rem 0;
    line-height: 1.5;
}

.page-features .feature-heading {
    max-width: 500px;
}

.page-features .feature-image-sm {
    max-width: 500px;
}

.page-features .feature-list {
    max-width: 400px;
    padding-inline-start: 1.2rem;
}

.page-features .feature-list li {
    padding-left: 0;
}

@media (min-width: 992px) {
    .page-features .feature-text--right {
        padding-left: 120px;
    }
}